## rock-master-20.01-drivers-phins-ixsea 0.20171014

=== src/CMakeLists.txt ===
rock_library(phins_ixsea
    SOURCES Driver.cpp Parser.cpp PhinsStandardParser.cpp HalliburtonSASParser.cpp NmeaRecord.cpp IODriver.cpp
    HEADERS Driver.hpp Parser.hpp PhinsStandardParser.hpp HalliburtonSASParser.hpp NmeaRecord.hpp IODriver.hpp
            PhinsTypes.hpp PhinsRaw.hpp
    DEPS_PKGCONFIG base-types iodrivers_base)

rock_executable(phins_ixsea_bin Main.cpp
    DEPS phins_ixsea)

=== debian/changelog ===
rock-master-20.01-drivers-phins-ixsea (0.20171014-1~xenial) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-drivers/drivers-phins_ixsea.git
  * branch: refs/heads/master
  * commit: c14213c6ef504f861edcbd8de747a0fa9f5b32a6
  * tag: 

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Sun, 09 Feb 2020 02:58:31 +0100

=== debian/control ===
Source: rock-master-20.01-drivers-phins-ixsea
Section: science
Priority: optional
Maintainer: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Uploaders: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, cmake, rock-master-20.01-base-cmake, rock-master-20.01-base-types, rock-master-20.01-drivers-iodrivers-base
Standards-Version: 3.9.2
Homepage: http://www.rock-robotics.org

Package: rock-master-20.01-drivers-phins-ixsea
Architecture: any
Depends: ${shlibs:Depends}, rock-master-20.01-base-cmake, rock-master-20.01-base-types, rock-master-20.01-drivers-iodrivers-base, cmake
Description: Phins driver
 This package contains a library for dealing with the IXSEA Photonic Inertial Navigation System. It also contains a raw driver for unprocessed data transfer.
